@charset "utf-8";
/* CSS Document */
body {
	padding:0px;
	margin-top:2px;
	background-image: url(images/index_01.jpg);
	background-repeat:repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#012b4a;
	background-color: #124f88;
	text-align:left;
	margin-left: 2px;
	text-decoration: none;
}

.bodydiv {
	margin:0; padding:0px;
	width:100%; 
	
	
}

.container{
	margin:0; padding:0px;
	width:889px; 
}

.header{
	margin:0; padding:0px;
	width:889px; height:337px;
	float:left;
	background-image: url(images/index_19.jpg);
}

.header1{
	margin:0; padding:0px;
	width:889px; height:337px;
	float:left;
	background-image: url(images/header1.jpg);
}


.header2{
	margin:0; padding:0px;
	width:889px; height:337px;
	float:left;
	background-image: url(images/header2.jpg);
}

.header3{
	margin:0; padding:0px;
	width:889px; height:337px;
	float:left;
	background-image: url(images/private.jpg);
}


.header4{
	margin:0; padding:0px;
	width:889px; height:337px;
	float:left;
	background-image: url(images/classes.jpg);
}

.header5{
	margin:0; padding:0px;
	width:889px; height:337px;
	float:left;
	background-image: url(images/products.jpg);
}


.header6{
	margin:0; padding:0px;
	width:889px; height:337px;
	float:left;
	background-image: url(images/about.jpg);
}

.headerbabymassage{
	margin:0; padding:0px;
	width:889px; height:337px;
	float:left;
	background-image: url(images/babymassage.jpg);
}

.headernewsletter{
	margin:0; padding:0px;
	width:889px; height:337px;
	float:left;
	background-image: url(images/newsletter.jpg);
}

.logo{ width:246px; height:98px; background-image:url(images/index_03.jpg); float:left;}
.logo a{ width:246px; height:98px; display:block}


.topmenu{ width:643px; height:29px; float:left; background-image:url(images/index_04.jpg);}

/*Main*/

#mainNav { float:left;  margin:0; width:643px; height:69px;  }
#menuTop { padding:0; width:643px; height:69px; margin:0px; float:left;  }
#menuTop li { float: left; display:inline; ; height:69px; text-align:center; }
#menuTop li a {height:29px; padding:0; float:left;  cursor:pointer; padding-top:40px; color:#FFF; text-decoration:none; font-size:12px }
#menuTop li a:hover {height:29px; padding:0; float:left;  cursor:pointer;  padding-top:40px; color:#FFF; text-decoration:none; font-size:12px;  }







.item a {float:left; width:56px; background-image: url(images/index_06h.jpg)}
.item1 a {float:left; width:148px; background-image: url(images/index_08.jpg)}
.item2 a {float:left; width:72px; background-image: url(images/index_10.jpg)}
.item3 a {float:left; width:123px; background-image: url(images/index_12.jpg)}
.item4 a {float:left; width:71px; background-image: url(images/index_14.jpg)}
.item5 a {float:left; width:73px; background-image: url(images/index_16.jpg)}
.item6 a {float:left; width:80px; background-image: url(images/index_18.jpg)}


.item a:hover {float:left; width:56px; background-image: url(images/index_06.jpg)}
.item1 a:hover {float:left; width:148px; background-image: url(images/index_08h.jpg)}
.item2 a:hover {float:left; width:72px; background-image: url(images/index_10h.jpg)}
.item3 a:hover {float:left; width:123px; background-image: url(images/index_12h.jpg)}
.item4 a:hover {float:left; width:71px; background-image: url(images/index_14h.jpg)}
.item5 a:hover {float:left; width:73px; background-image: url(images/index_16h.jpg)}
.item6 a:hover {float:left; width:80px; background-image: url(images/index_18h.jpg)}






.despartitor{ width:2px; height:69px; background-image:url(images/index_07.jpg); float:left}
.despartitor1{ width:2px; height:69px; background-image:url(images/index_09.jpg); float:left}
.despartitor2{ width:2px; height:69px; background-image:url(images/index_11.jpg); float:left}
.despartitor3{ width:2px; height:69px; background-image:url(images/index_13.jpg); float:left}
.despartitor4{ width:2px; height:69px; background-image:url(images/index_15.jpg); float:left}
.despartitor5{ width:2px; height:69px; background-image:url(images/index_17.jpg); float:left}
/*Main*/

.flags{ float:right; padding-top:5px; width:43px; padding-right:10px}
.en{ width:20px; height:20px; float:left; background-image:url(images/flag1.jpg)}
.es{ width:20px; height:20px; float:right; background-image:url(images/flag2.jpg)}

.en a{ width:20px; height:20px; display:block;}
.es a{ width:20px; height:20px; display:block;}


a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#013358;
}
a:hover{ font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#013358; text-decoration:none;}



.content{ width:880px; padding:0px 4px 0px 5px;  }
.contentback{ width:100%; float:left; background-color: #b8bec2;}
.left { width:619px; float:left; }
.right { width:259px; float:right;} 


.par_left { width:517px; float:left; border:1px solid #a6a6a6; background-color:#d5dadd; padding: 24px 50px 30px 50px; margin-top:2px; }
.par_right {
	width:217px;
	float:left;
	border:1px solid #a6a6a6;
	background-color:#e4e7e9;
	padding: 24px 20px 30px 20px;
	margin-top:2px;
	color:#444545;
	vertical-align: baseline;
}
.par_left_in{ width:100%; padding-top:10px;}
.pictures{ width:219px; float:left}
.pictures_text{ width:280px; float:right}
.pictures_text1{ }
.par{ width:100%; float:left; padding-top:10px; padding-bottom:10px;}
.par_white{ width:475px; float:left; padding:10px 20px 20px 20px; background-color:#FFF; border:1px solid #a09d9d; }
.par_white1{ width:195px; float:left; padding:0px 10px 10px 10px; background-color:#FFF; border:1px solid #a09d9d; }


.pictures1{ width:98px; height:115px; float:left; background-image:url(images/index_26.jpg);}
.picturesNu1{ width:98px; height:115px; float:left; background-image:url(images/index_Nu1.jpg);}
.picturesNu2{ width:98px; height:115px; float:left; background-image:url(images/index_Nu2.jpg);}
.pictures1_text{ width:140px; height:115px; float:right; padding-left:10px;}
.pictures2_text{ width:110px; height:115px; float:right; padding-left:0px;}
.relax{ width:98px; height:115px; float:left; background-image:url(images/relax.jpg);}
.babymassagecover{ width:98px; height:115px; float:left; background-image:url(images/babymassagecover.jpg);}

.par ul{ width:100%; float:left; margin:0px; padding:0px;}
.par ul li{ width:100%; float:left; margin:0px; padding:0px; list-style-type: disc; padding-bottom:5px; list-style-position:inside;}

.products_link{ width:64px; height:18px;; background-image:url(images/index_35.jpg); display:block;}


h1{ margin:0px; padding:0px; color:#012b4a; font-family:Arial, Helvetica, sans-serif; font-size:24px; border-bottom:1px solid #b3b1b1; width:100%; font-weight:normal; text-align:left;}
h2{ margin:0px; padding:0px; color:#012b4a; font-family:Arial, Helvetica, sans-serif; font-size:16px;width:100%; font-weight:normal; text-align:left; padding-bottom:5px; padding-top:10px;}
h3{ margin:0px; padding:0px; color:#012b4a; font-family:Arial, Helvetica, sans-serif; font-size:14px;width:100%; font-weight:normal; text-align:left; padding-bottom:5px; padding-top:10px; font-weight:500;}

.tablecat td{ padding-bottom:10px;}
.tablecat td ul{ padding:0px; margin:0px;}
.tablecat td ul li{ padding:0px; margin:0px; list-style-type:none; font-size:14px; color:#000}
.tablecat td ul li a{ padding:0px; margin:0px; list-style-type:none; font-size:12px; text-decoration:none;}
.tablecat td ul li a:hover{ padding:0px; margin:0px; list-style-type:none; font-size:12px; text-decoration: underline;}


.tablecat1 td{
	padding-bottom:10px;
	vertical-align: text-top;
}
.tablecat1 td ul{ padding:0px; margin:0px;}
.tablecat1 td ul li{ padding:0px; margin:0px; list-style-type:none; font-size:14px; color:#000}
.tablecat1 td ul li a{ padding:0px; margin:0px; list-style-type:none; font-size:11px; text-decoration:none;}
.tablecat1 td ul li a:hover{ padding:0px; margin:0px; list-style-type:none; font-size:11px; text-decoration: underline;}




.ulcat li{ font-size:16px;}
.ulcat li a{ font-size:12px;}
.ulcat li a:hover{ font-size:12px;}










.footer { background-image: url(images/index_39.jpg); background-repeat:repeat-x; padding-bottom:10px; height:30px;
	
	font-size: 11px;
	font-weight: normal;
	color: #c4c2c2;
	width:889px;
}

.meniufooter{ width:200px; float:left; color: #c4c2c2; padding:10px 0px 0px 0px; text-align:center }

.meniufooter a{ color: #c4c2c2; text-decoration: none; font-size:11px; padding:0px 5px 0px 5px;   }
.meniufooter a:hover{ color: #c4c2c2; text-decoration: underline;  font-size:11px; }




.copyright{
	margin:0; padding:0px;
	width:889px;  padding-top:0px;
}
.copy{
	margin:0; padding:0px;
	width:400px; 
	float:right;
	
	font-size:11px;
	color:#c4c2c2;
	padding-top:10px;
	
}

.copy a{
	
	
	font-size:11px;
	color:#c4c2c2;
	text-decoration:underline;
	
}
.copy a:hover{
	
	
	font-size:11px;
	color:#c4c2c2;
	text-decoration:none;
	
}




p {margin:0px;}


.filed{ width:180px; border:1px solid #a1946a; background-color:#f4ebcd;}


.contactform{width:540px; float:left;  font-size:14px; float: left; padding-top:20px;}
.parleft1contact{  width:350px; float:right;  font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-top:20px; float:left;   color:#15543e;
}
.submit{ background-color:#00204f; border:none; color:#FFF; cursor:pointer;}

.field{ width:250px; border:1px solid #15543e; background-color:#EAF7EA}
